body {
font-family: tahoma; color: #7C1010; font-size: 10pt;

scrollbar-face-color: #D34545;
scrollbar-highlight-color: #D65659;
scrollbar-3dlight-color: #DA6363;
scrollbar-darkshadow-color: #A52929;
scrollbar-shadow-color: #C03030;
scrollbar-arrow-color: #C03030;
scrollbar-track-color: #D34545;}

table {font-family: tahoma; color: #7C1010; font-size: 10pt;}

A:link {text-decoration: none; color: #A72727;}
A:active {text-decoration: none; color: #A72727;}
A:visited {text-decoration: none; color: #A72727;}
A:hover {text-decoration: none; color: #891F1F; cursor: crosshair;}